.premium .user-edit-title {
	width: 100%;
	text-align: center;
}

.premium .form__row {
	width: 100%;
}
.premium .form-item {
	width: 100%;
	text-align: center;
}

.premium .form-item label {
	font-size: 18px;
	font-weight: 900;
	color: #2f2f2f;
}
.premium .inverted-colors .form-item label {
	color: #fff;
}
.premium .form-item label.small {
	font-size: 14px;
}

.premium .price-selector {
	padding: 40px;
	text-align: center;
	color: #fff;
	display: inline-block;
	background-color: #2D499B;
	border: 4px solid #fff;
	border-radius: 10px;
}
.premium .price-selector.premium {
	border-color: #f40000;
	padding: 54px;
}
.premium .price-selector:hover {
	color: #74CEE8;
	border: 4px solid #2D499B;
	background-color: #fff;
}
.premium .price-selector.premium:hover {
	border-color: #f40000;
}
.premium .price-name {
	display: block;
	width: 100%;
	font-size: 24px;
}
.premium .price-name-small {
	display: block;
	width: 100%;
	font-size: 16px;
}
.premium .price-select {
	display: block;
	background-color: #f2f2f2;
	color: #000;
	padding: 10px 20px;
	margin-top: 16px;
	border-radius: 6px;
	border: 2px solid #fff;
}

.premium input[name=wallet_address],
.premium input[name=voucher] {
	max-width: 480px;
	text-align: center;
}
.premium select[name=subscription] {
	max-width: 320px;
	height: 32px;
}

.premium .bpl .logo-item {
	display: inline-block;
	max-width: 120px;
}

.comments-wrapper .comments-row {
  justify-content: space-between;
}
.comments-wrapper .comments-row.-add-comment .add-comment__box {
  margin-bottom: 0;
}
.comments-wrapper .comments-row.-add-comment .comments-box.-left {
  margin-right: 10px;
}
@media (min-width: 500px) {
  .comments-wrapper .comments-row.-add-comment .comments-box.-left {
    margin-right: 22px;
  }
}
.comments-wrapper .comments-row.-add-comment .comments-box.-right {
  border: 1px solid #ECF0FC;
  border-radius: 4px;
}
.comments-wrapper .comments-row.-add-comment .comments-box.-right textarea {
  padding: 10px;
  width: 100%;
  border: 0;
  resize: none;
  min-height: 100px;
}
.comments-wrapper .comments-row.-add-comment .comments-box.-right textarea:focus {
  outline: none;
  box-shadow: none;
}
.comments-wrapper .comments-row.-add-comment .comments-text-actions {
  display: inline-block;
  padding: 0 10px;
}
.comments-wrapper .comments-row.-add-comment .btn.btn-comment {
  float: left;
  padding: 10px;
  line-height: 19px;
  margin-bottom: 5px;
}
.comments-wrapper .comments-row.-add-comment .btn.btn-transparent {
  margin-left: 10px;
  background-color: transparent;
  color: #A7A7A7;
}
.comments-wrapper .comments-row.-add-comment .btn.btn-transparent:hover, .comments-wrapper .comments-row.-add-comment .btn.btn-transparent:active {
  background-color: transparent !important;
  color: #D4486E;
}
.comments-wrapper .comments-row.-comment {
  border: 0;
  padding-bottom: 20px;
}
.comments-wrapper .comments-row.-comment .comment__bd {
  margin-bottom: 20px;
}
.comments-wrapper .comments-row.-comment .comments-text-actions {
  text-align: right;
}
.comments-wrapper .comments-row.-comment .btn {
  padding: 8px 12px;
}
.comments-wrapper .comments-row.-comment .btn .icon-holder {
  margin-right: 10px;
}
.comments-wrapper .comments-row.-comment .btn.btn-gray {
  color: #000000;
  border-color: #E5E5E5;
  background-color: rgba(229, 229, 229, 0.5);
}
.comments-wrapper .comments-row.-comment .btn.btn-gray:hover, .comments-wrapper .comments-row.-comment .btn.btn-gray:active {
  color: #ffffff;
}
.comments-wrapper .comments-row .comments-box.-left .comments-user__avatar-col {
  border-radius: 50%;
}
.comments-wrapper .comments-row .comments-box .sorting-col .sorting__link-col {
  justify-content: flex-start;
}
.comments-wrapper .comments-row .comments-box .sorting-col .sorting__link-inner-col {
  padding-right: 10px;
}
.comments-wrapper .comment-col .comment__inner .comment__ct {
  padding: 10px;
  border: 1px solid #ECF0FC;
  border-radius: 4px;
}
.comments-wrapper .comment-col .comment__inner .comment__ct .comment__bd {
  font-size: 15px;
  line-height: 20px;
}
@media (min-width: 500px) {
  .comments-wrapper .comment-col .comment__inner .comment__ct .comment__bd {
    line-height: 23px;
  }
}
@media (min-width: 768px) {
  .comments-wrapper .comment-col .comment__inner .comment__ct .comment__bd {
    line-height: 26px;
  }
}
.comments-wrapper .comment-col .comment__inner .comment__thumb {
  margin-right: 10px;
}
@media (min-width: 500px) {
  .comments-wrapper .comment-col .comment__inner .comment__thumb {
    margin-right: 22px;
  }
}
.comments-wrapper .comment-col .comment__inner .comment__thumb .avatar {
  border-radius: 50%;
}
.comments-wrapper .comment-col .comment-answer {
  margin: 10px -10px 0;
  border-top: 1px solid #ECF0FC;
  position: relative;
  padding: 15px 10px;
  padding-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
@media (min-width: 500px) {
  .comments-wrapper .comment-col .comment-answer {
    padding: 30px 30px 20px;
  }
}
@media (min-width: 768px) {
  .comments-wrapper .comment-col .comment-answer {
    padding: 30px 50px 20px;
  }
}
@media (min-width: 1040px) {
  .comments-wrapper .comment-col .comment-answer {
    padding: 30px 80px 20px;
  }
}
.comments-wrapper .comment-col .comment-answer .comment__thumb {
  display: inline-block;
}
.comments-wrapper .comment-col .comment-answer .comment-answer-form {
  width: 100%;
}
.comments-wrapper .comment-col .comment-answer textarea {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  border: 0;
  resize: none;
  font-size: 15px;
  line-height: 20px;
}
@media (min-width: 500px) {
  .comments-wrapper .comment-col .comment-answer textarea {
    line-height: 23px;
  }
}
@media (min-width: 768px) {
  .comments-wrapper .comment-col .comment-answer textarea {
    line-height: 26px;
  }
}
.comments-wrapper .comment-col .comment-answer textarea:focus {
  outline: none;
  box-shadow: none;
}
.comments-wrapper .comment-col .comment-answer .comment-answer-close {
  position: absolute;
  font-size: 10px;
  right: 10px;
  top: 10px;
  color: #2D499B;
}
.comments-wrapper .comment-col .comment-answer .comment-answer-close:hover, .comments-wrapper .comment-col .comment-answer .comment-answer-close:active {
  color: #D4486E;
}
@media (min-width: 425px) {
  .comments-wrapper .comments-row {
    justify-content: flex-start;
  }
  .comments-wrapper .comments-box.-left {
    margin-right: 33px;
  }
}

/*# sourceMappingURL=comments.css.map */



.nav__dropdown-menu.sub-menu {
    display: none;
}
.nav__dropdown-menu.sub-menu.visible {
    display: flex;
}
.nav__dropdown-menu {
    background: #2D499B;
    box-shadow: 0px 1px 1px #C4C4C4;
    width: 100%;
    padding: 10px;
    flex-wrap: wrap;
    font-size: 16px;
}

.nav__dropdown-menu li {
    flex-basis: 50%;
    padding: 0 5px;
}
.nav__dropdown-menu li a {
}

.nav-col .nav-inner-col .main-nav .nav-elem.-dropdown .nav__dropdown-menu a {
    color: #fff!important;
    height: 30px;
    line-height: 30px;
}

.nav__dropdown-menu .nav__dropdown-list {
    font-size: 15px;
    padding: 20px 25px;
}

.content-sec .item-col .item-inner-col.featured {
	border: 2px solid gold;
}

.content-item__tooltip {
	position: absolute;
	z-index: 1000;
	background-color: #ECF0FC;
	border-radius: 4px;
	opacity: 0.95;
	padding: 15px;
	font-size: 10px;
	width: 260px;
}
.inverted-colors .content-item__tooltip {
	background-color: #161616;
}
.inverted-colors .modal-body {
	color: #000;
}

.video-page .content-sec.videos-rel {
	border-bottom: 0;
	margin-bottom: 0;
}
.video-page .content-sec.videos-rel .owl-stage-outer {
	margin: 0px !important;
}

.filters-list .filters-links a:hover, .filters-list .filters-links a.active {
	background-color: #2D499B;
	color: #fff;
}

.video__info-text-col.-serials .video__info .filters-list {
	display: block !important;
	margin-top: 0;
	padding: 6px 0 0;
	margin-bottom: 0;
	border: 0;
	background: none;
}
.video__info-text-col.-serials .video__info .video__info-row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 8px;
	margin-bottom: 16px;
}
.video__info-text-col.-serials .video__info .video__info-row p {
	margin-bottom: 0;
}
.video__info-text-col.-serials .video__info .video__info-row .filters-list .filters-links a {
	padding: 10px 25px;
	margin-right: 3px;
}
.inverted-colors .video__info-text-col.-serials .video__info .video__info-row .filters-list {
	background: none;
}
.inverted-colors .video__info-text-col.-serials .video__info .video__info-row .filters-list .filters-links a {
	background: #474747;
}
.inverted-colors .video__info-text-col.-serials .video__info .video__info-row .filters-list .filters-links a:hover {
	background: #74CEE8;
}
.video__info-text-col.-serials .serial-poster-vod {
	margin-top: 4px;
	width: 100%;
	max-width: 220px;
}
.video__info-text-col.-serials .serial-poster-vod .providers {
	justify-content: flex-start;
}

@media (max-width: 949px) {
    .nav-col .nav-inner-col .main-nav .nav-elem:not(.-btn):not(.-user__nav):before {
        display: none;
    }
    .nav-elem.-dropdown {
        margin-bottom: 10px!important;
        padding-bottom: 0!important;
    }
}

@media (min-width: 950px) {
    .nav__dropdown-menu {
        border-radius: 4px;
        position: absolute;
        top: 40px;
        width: auto;
        left: 0;
        min-width: 380px;
    }
    .nav-elem.-dropdown {
        margin-bottom: 0;
    }
    .nav-elem.-dropdown:before {
        display: none!important;
    }
}

.video__series-buttons {
	position: relative;
	margin-bottom: 50px !important;
}

.video__series-buttons a {
	background: #2D499B;
	padding: 5px 10px;
	font-size: 14px;
	border-radius: 4px;
	position: absolute;
}
.video__series-buttons a.next {
	right: 0;
}
.video__series-buttons a.prev {
	left: 0;
}

.nav-mobile-only {
	display: none !important;
}

@media (max-width: 480px) {
	.nav-mobile-only {
		display: flex !important;
	}
}

.remove-fav {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	display: none;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 10px;
	right: 30px;
	color: #fff;
	background-color: #bd4617;
	font-size: 12px;
	z-index: 3;
}

.item-col {
	position: relative;
}
.item-col:hover .remove-fav {
	display: flex;
}

.code-info.used, 
.code-status.used {
    color: #51b86f;
}
.code-info.unused, 
.code-status.unused {
    color: #000000;
}
.code-info.deleted, 
.code-status.deleted {
    color: #c91f69;
}
.code-info.invalid, 
.code-status.invalid {
    color: #f40000;
}

.user__dropdown-menu, .sorting__dropdown-menu {
	z-index: 10;
}

.inverted-colors .no-premium-message .notification.info a {
	color: #000;
}